<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <!-- Fontawesome -->
    <script src="https://kit.fontawesome.com/fbe370e13a.js" crossorigin="anonymous"></script>
    <!-- External CSS -->
    <link rel="stylesheet" href="./styles.css">

    <title>Gerard Apinado</title>
  </head>
  <body>
    <!-- Navbar Start -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <!-- <a class="navbar-brand" href="#">Navbar</a> -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item  mx-5 active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item mx-5 ">
            <a class="nav-link" href="#about">About</a>
          </li>
          <li class="nav-item mx-5 ">
            <a class="nav-link" href="#projects">Projects</a>
          </li>
          <li class="nav-item mx-5 ">
            <a class="nav-link" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Navbar End -->

    <main>
    <!-- Landing page start -->
    <section id="landing-page" class="d-flex justify-content-center align-items-center">
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-6">
            <h2>Hello, I'm</h2>
            <h1 class="banner-h1 font-weight-bold">Gerard Apinado.</h1>
            <p>Frontend Dev / Backend Dev / Freelancer</p>
            <div class="d-flex align-items-center">
              <a class="about-btn btn btn-lg btn-dark rounded-pill" href="#about">About me</a>
              
              <i class="fa-brands fa-facebook fa-3x"></i>
              <i class="fa-brands fa-linkedin fa-3x"></i>
              <i class="fa-brands fa-github fa-3x"></i>
              <i class="fa-brands fa-gitlab fa-3x"></i>
            </div>
                
          </div>
          <div class="col-12 col-md-6">
            <img class="d-none d-md-block img-fluid" src="./images/undraw_feeling_proud.svg" alt="Banner-img">
          </div>
        </div>
      </div>
    </section>
    <!-- <div class="wave d-block">
      <svg class="img-fluid w-100%" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
        <path fill="#fff" fill-opacity="1" d="M0,64L48,58.7C96,53,192,43,288,48C384,53,480,75,576,106.7C672,139,768,181,864,218.7C960,256,1056,288,1152,288C1248,288,1344,256,1392,240L1440,224L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z"></path>
      </svg>
    </div> -->
    <!-- Landing page end -->

    <!-- About page start -->
    <section id="about">
      <div class="container p-5">
        <!-- <h2 class="text-center mt-5 pt-5">About Me</h2> -->
        <!-- <p class="mt-3 mb-5 text-center">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ut consectetur explicabo qui, magnam dignissimos ad maxime non voluptas voluptatem sapiente libero laudantium? Reprehenderit eos, repellendus ducimus deserunt, quidem doloremque aspernatur.</p> -->

        <div class="row">
          <div class="order-2 order-md-1 col-12 col-md-6">
            <img class="about-img img-fluid" src="./images/me1.png" alt="my-image">
          </div>
          <div class="order-1 order-md-2 col-12 col-md-6">
            <h2 class="my-5 pt-4 pb-2 border-bottom border-warning">About Me</h2>
            <p class="text-justify">
              My name is Gerard N. Apinado I'm a graduating computer science student majoring in software engineering at Divine Word College of Legazpi and currently taking my internship at Creotec Philippines Inc. I started to like computer programming after I graduated from high school and discover that by using computer technology you can transform an idea into a reality.
            </p>
            <p class="text-justify">
              Aside from my internship, I'm currently enrolled in Zuitt coding boot camp that offers full-stack web development courses. I enrolled in this boot camp to enhance my software development skills and accelerate my learning.
            </p>
            <!-- <div class="row">
              <div class="col">
                <p class="font-weight-bold">Employment Status:</p>
                <p>Self-Employed</p>
              </div>
              <div class="col">
                <p class="font-weight-bold">Position:</p>
                <p>Junior Frontend Developer</p>
              </div> -->
            </div>

          </div>
        </div>
      </div>
    </section>
    <!-- About page end -->
    <section id="projects">
      <div class="container text-center">
        <h2 class="project-h2 pt-5 pb-3 border-bottom border-dark">My Projects</h2>
        <p class="project-text mb-5 pt-3">Throughout my coding bootcamp journey, these are my accomplished capstone projects that are one of the primary requirements to finish the course.  These projects are purely developed by myself.</p>

        <div class="row">
          <div class="p-5 col-12 col-md-4">
            <div class="card mx-auto" style="width: 18rem;">
              <img src="https://via.placeholder.com/150" class="card-img-top img-fluid  " alt="...">
              <div class="card-body">
                <h5 class="card-title font-weight-bold">Personal Portfolio</h5>
                <p class="card-text text-justify">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="#" class="btn-warning project-btn btn btn-primary">Go somewhere</a>
              </div>
            </div>
          </div>
          <div class="p-5 col-12 col-md-4">
            <div class="card mx-auto" style="width: 18rem;">
              <img src="https://via.placeholder.com/150" class="card-img-top img-fluid  " alt="...">
              <div class="card-body">
                <h5 class="card-title font-weight-bold">Card title</h5>
                <p class="card-text text-justify">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="#" class="btn-warning project-btn btn btn-primary">Go somewhere</a>
              </div>
            </div>
          </div>
          <div class="p-5 col-12 col-md-4">
            <div class="card mx-auto" style="width: 18rem;">
              <img src="https://via.placeholder.com/150" class="card-img-top img-fluid  " alt="...">
              <div class="card-body">
                <h5 class="card-title font-weight-bold">Card title</h5>
                <p class="card-text text-justify">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="#" class="btn-warning project-btn btn btn-primary">Go somewhere</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="contact">
      <div class="container mt-5">
        <div class="row">
          <div class="col-12 col-md-6">
            <h2 class="contact-me border-bottom border-warning">Contact Me</h2>
            <p>Feel free to contact me any time. I will get back to you as soon as I can!</p>
            <div class="contact-form">
              <form action="#" method="post">
                <div class="form-group">
                  <label for="name">Name</label>
                  <input class="form-control" type="text" id="name" name="name">
                </div>
                
                <div class="form-group">
                  <label for="email">Email</label>
                  <input class="form-control" type="text" id="email" name="email">
                </div>
                
                <div class="form-group">
                    <label for="message">Message</label>
                    <textarea class="form-control" id="message" rows="5"></textarea>
                </div>

                <button type="submit" class="send-btn btn btn-block btn-warning">Send Message</button>
              </form>
            </div>
          </div>
          <div class="col-12 col-md-6">
            <iframe class="img-fluid h-100" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1942.655442835957!2d123.72420157195832!3d13.142779594746111!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a103e6bae71aed%3A0x6934de34c735e0ec!2sEM&#39;s%20Barrio%20S%2C%20Legazpi%20City%2C%20Albay!5e0!3m2!1sen!2sph!4v1645151569233!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
          </div>
        </div>
      </div>
    </section>
    </main>

    <footer>
      <div class="container-fluid p-5 mt-5">
        <div class="row">
          <div class="col-6 col-md-4">
            <ul class="list-unstyled">
              <li class="pb-2"><a class="text-dark" href="#landing-page">Home</a></li>
              <li class="pb-2"><a class="text-dark" href="#about">About</a></li>
              <li class="pb-2"><a class="text-dark" href="#projects">Projects</a></li>
              <li><a class="text-dark" href="#contact">Contact</a></li>
            </ul>
          </div>
          <div class="col-6 col-md-4">
            <ul class="list-unstyled">
              <li class="pb-2" ><a class="text-dark" target="_blank" href="https://www.facebook.com/gerardapinado98/">Facebook</a></li>
              <li class="pb-2" ><a class="text-dark" href="https://www.linkedin.com/in/gerard-apinado-559089206/" target="_blank">LinkedIn</a></li>
              <li class="pb-2" ><a class="text-dark" href="https://github.com/gerardApinado" target="_blank">Github</a></li>
              <li><a class="text-dark" href="https://gitlab.com/gerard_08" target="_blank">Gitlab</a></li>
            </ul>
          </div>
          <div class="col-12 col-md-4">
            <ul class="list-unstyled">
              <li class="pb-2">Email: gerard.apinado98@gmail.com</li>
              <li class="pb-2">Phone: +63927-848-3650</li>
              <li class="pb-2">Address: P3, Brgy 2 Em's Barrio South, Legazpi City, Albay, 4500</li>
            </ul>
          </div>
        </div>
      </div>
    </footer> 
    

    

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    
  </body>
</html>